Bug 585174 - "/usr/lib/rpm/rpmdb_svc" points to a non-existent file "../../bin/berkeley_db_svc"
Summary: "/usr/lib/rpm/rpmdb_svc" points to a non-existent file "../../bin/berkeley_db...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 10:57 UTC by Peter Vrabec
Modified: 2010-04-28 03:04 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-04-28 03:04:07 UTC


Attachments (Terms of Use)

Description Peter Vrabec 2010-04-23 10:57:44 UTC
Description of problem:
This is one of the problems found by sectool on F13.

filesystem test screams: 
Warning: Symbolic link "/usr/lib/rpm/rpmdb_svc" points to a non-existent file "../../bin/berkeley_db_svc".

Comment 1 Fedora Update System 2010-04-23 11:30:43 UTC
rpm-4.8.0-14.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rpm-4.8.0-14.fc13

Comment 2 Fedora Update System 2010-04-25 13:48:19 UTC
rpm-4.8.0-14.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rpm-4.8.0-14.fc13

Comment 3 Fedora Update System 2010-04-28 03:03:50 UTC
rpm-4.8.0-14.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.